.nicetable {
    width: 700px;
    padding: 0;
    margin: 10px 10px 10px 10px;
    border-collapse: collapse;
    font-size: 11px;
}

.nicetable caption {
    padding: 0 0 5px 0;
    width: 700px;
    font: italic 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    text-align: right;
}

.nicetable th {
    font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    color: #4f6b72;
    border-right: 1px solid #C1DAD7;
    border-left: 1px solid #C6DBD6;
    border-bottom: 1px solid #C1DAD7;
    border-top: 1px solid #C1DAD7;
    letter-spacing: 1px;
    /*text-transform: uppercase; */
    text-align: left;
    padding: 3px 3px 3px 6px;
    background: #C8E7E9 url(../images/nicetable/bg_header.jpg) repeat-x;

}

.nicetable th.light{
    font: bold 11px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    color: #4f6b72;
    border-right: 1px solid #C1DAD7;
    border-left: 1px solid #C6DBD6;
    border-bottom: 1px solid #C1DAD7;
    border-top: 1px solid #C1DAD7;
    text-transform: uppercase;
    text-align: left;
   padding: 3px 3px 3px 6px;
    background: #E7F7F7 url(../images/nicetable/bg_header_light.jpg) no-repeat;
}

.nicetable th.nobg {
    border-top: 0;
    border-left: 0;
    border-right: 1px solid #C1DAD7;
    background: none;
}

.nicetable th.invisible {
    border: none;
    background: transparent;
}

.nicetable td {
    border-right: 1px solid #C1DAD7;
    border-bottom: 1px solid #C1DAD7;
    background: #fff;
     padding: 3px 3px 3px 6px;
    color: #4f6b72;
    font-size: 11px;
}


.nicetable td.alt {
    background: #F5FAFA;
    color: #797268;
    font-size: 11px;
}

.nicetable th.spec {
    border-left: 1px solid #C1DAD7;
    border-top: 0;
    background: #fff url(../images/nicetable/bullet1.gif) no-repeat;
    font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

.nicetable th.specalt {
    border-left: 1px solid #C1DAD7;
    border-top: 0;
    background: #f5fafa url(../images/nicetable/bullet2.gif) no-repeat;
    font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    color: #797268;
}
.nicetable th.leftEdge{
    border-left: 1px solid #C1DAD7;
    border-top: 0;
    background: white ;
    font: bold 10px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    color: #797268;
}
.nicetable td.leftEdge{
    border-left: 1px solid #C1DAD7;
    border-top: 0;
    background: white ;
    color: #797268;
}
.nicetable td.leftRightEdge{
    border-left: 1px solid #C1DAD7;
    border-right: 1px solid #C1DAD7;
    border-top: 0;
    background: white ;
    color: #797268;
}
.nicebox {
    border-right: 1px solid #C1DAD7;
    border-left: 1px solid #C6DBD6;
    border-bottom: 1px solid #C1DAD7;
    border-top: 1px solid #C1DAD7;
    padding: 6px 6px 6px 12px;
    background: #E7F7F7 url(../images/nicetable/bg_header_light.jpg) no-repeat;
    float: left;
    margin-left: auto;
    margin-top: 0;
    clear: both;
}

.hover td{
    background-color: #F5FAFA !important;
    border: 1px solid #C6DCE6 !important;
    background: white url(../images/filterBackground.gif) repeat-x !important;
    background-position: 0% 40% !important;
    color: black !important;
}


